/*base file (properties in common*/

/*select body*/

::selection {
    background: #0bf;
    color: #000;
}

.intro {
    height: 100vh;
    background: -webkit-radial-gradient(circle, #28a745 0%, #007bff 100%);
    background: radial-gradient(circle, #28a745 0%, #007bff 100%);
    text-align: center;
    color: #000;
}

/*header*/

.title_author {
    margin-bottom: 8px;
    text-shadow: 5px 6px 5px #061f1f;
}

.description-title {
    margin-bottom: 10px;
    opacity: 0.7;
    color: #fff;
}

.intro-btn {
    width: 15px;
    float: right;
}

.text-view {
    font: 1.2rem 'Arapey', serif;
}

/*icon*/

.down {
    float: right;
}

.material-icons {
    font-size: 20px;
}

/*carousel*/

.carousel-inner img,
.developer {
    width: 100%;
    height: 100%;
}

.carousel-margin {
    margin-top: 50px;
}

.img-boostrap {
    display: block;
    margin: auto;
}

.color-boot {
    color: #fff;
}

/* profile tools*/

.list-academic {
    list-style-type: none;
    font-weight: bold;
}

/*progress bars*/

.progress-1 {
    width: 70%;
}

.progress-2 {
    width: 60%;
}

.progress-3 {
    width: 40%;
}

/*shadow*/

.tx-shadow {
    text-shadow: 5px 6px 5px #061f1f;
}

.shadow {
    -webkit-box-shadow: 11px 11px 34px 3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 11px 11px 34px 3px rgba(0, 0, 0, 0.75);
    box-shadow: 11px 11px 34px 3px rgba(0, 0, 0, 0.75);
}

/* max scren 575px (xs)*/

@media screen and (max-width: 575px) {
    /*header*/
    .title_author {
        font: 2.5em 'Gloria Hallelujah', cursive;
    }
    .description-title {
        font: 1.4em 'Open Sans Condensed', sans-serif;
    }
    /*button portfolio*/
    .text-view {
        font: 1.1rem 'Arapey', serif;
    }
    /* subtitles page*/
    .subtitle {
        font: 2rem 'Gloria Hallelujah', cursive;
    }
    /*description text*/
    .text {
        font: 1rem 'Arapey', serif;
    }
    .text-cards {
        font: 1rem 'Arapey', serif;
    }
    /*nav*/
    .nav-text {
        font: 1rem 'Gloria Hallelujah', cursive;
    }
    /*bootstrap*/
    .sect-boot {
        opacity: 0.6;
        font-size: 0.9rem;
    }
    .boot-text {
        font-size: 1.8rem;
    }
    .text-profile {
        font: 1.1rem 'Arapey', serif;
    }
    .down {
        width: 50px;
    }
    /*footer*/
    .style {
        font: 0.9rem italic;
    }
}

/* screen 576-767 px (sm)*/

@media screen and (min-width: 576px) and (max-width: 767px) {
    /*header*/
    .title_author {
        font: 3.2em 'Gloria Hallelujah', cursive;
    }
    .description-title {
        font: 2em 'Open Sans Condensed', sans-serif;
    }
    /* subtitles page*/
    .subtitle {
        font: 2.6rem 'Gloria Hallelujah', cursive;
    }
    /*description text*/
    .text {
        font: 1.2rem 'Arapey', serif;
    }
    .text-cards {
        font: 1.1rem 'Arapey', serif;
    }
    /*boostrap*/
    .boot-text {
        font-size: 2rem;
    }
    .sect-boot {
        opacity: 0.6;
        font-size: 1.1rem;
    }
    .text-profile {
        font: 1.3rem 'Arapey', serif;
    }
    /*logo*/
    .logo-f {
        width: 60px;
    }
    .down {
        width: 60px;
    }
    /*footer*/
    .style {
        font: 1rem italic;
    }
}

/* screen 768-991 px (md)*/

@media screen and (min-width: 768px) and (max-width: 991px) {
    /*header*/
    .title_author {
        font: 3.2em 'Gloria Hallelujah', cursive;
        margin-bottom: 8px;
        text-shadow: 5px 6px 5px #061F1F;
    }
    .description-title {
        font: 2em 'Open Sans Condensed', sans-serif;
        margin-bottom: 10px;
        opacity: 0.7;
        color: #fff;
    }
    /* subtitles page*/
    .subtitle {
        font: 2.6rem 'Gloria Hallelujah', cursive;
    }
    /*description text*/
    .text {
        font: 1.2rem 'Arapey', serif;
    }
    .text-cards {
        font: 1.1rem 'Arapey', serif;
    }
    /*boostrap*/
    .boot-text {
        font-size: 2rem;
    }
    .sect-boot {
        opacity: 0.6;
        font-size: 1.1rem;
    }
    .text-profile {
        font: 1.3rem 'Arapey', serif;
    }
    /*logo*/
    .logo-f {
        width: 60px;
    }
    .down {
        width: 65px;
    }
    /*footer*/
    .style {
        font: 1rem italic;
    }
}

/*screen 992-1199 (lg)*/

@media screen and (min-width: 992px) and (max-width: 1199px) {
    /*header*/
    .title_author {
        font: 4em 'Gloria Hallelujah', cursive;
    }
    .description-title {
        font: 2.6em 'Open Sans Condensed', sans-serif;
    }
    .subtitle {
        font: 3rem 'Gloria Hallelujah', cursive;
    }
    /*button portfolio*/
    .img-l {
        width: 80px;
        margin-right: 130px;
        margin-left: 20px;
    }
    /*profile*/
    .profile {
        width: 200px;
    }
    .text-profile {
        font: 1.5rem 'Arapey', serif;
    }
    .skills {
        font-size: 1rem;
    }
    /*boostrap*/
    .boot-text {
        font-size: 2.2rem;
    }
    .sect-boot {
        opacity: 0.6;
        font-size: 1.3rem;
    }
    /*cards*/
    .text-cards {
        font: 1rem 'Arapey', serif;
    }
    .down {
        width: 70px;
        margin-right: 2px;
    }
    /*footer*/
    .style {
        font: 0.9rem italic;
    }
}

/*screen min-width 1200px (xl) */

@media screen and (min-width: 1200px) {
    /*header*/
    .title_author {
        font: 4em 'Gloria Hallelujah', cursive;
    }
    .description-title {
        font: 2.5em 'Open Sans Condensed', sans-serif;
    }
    .subtitle {
        font: 3rem 'Gloria Hallelujah', cursive;
    }
    /*button*/
    .text {
        font: 1.4rem 'Arapey', serif;
    }
    .text-cards {
        font: 1.1rem 'Arapey', serif;
    }
    .text-profile {
        font: 1.5rem 'Arapey', serif;
    }
    .title-card {
        font-size: 1.5rem;
    }
    /*boostrap*/
    .boot-text {
        font-size: 2.2rem;
    }
    .sect-boot {
        opacity: 0.6;
        font-size: 1.3rem;
    }
    .img-l {
        width: 80px;
        margin-right: 130px;
        margin-left: 20px;
    }
    /*footer*/
    .style {
        font: 1.3rem italic;
    }
    .down {
        width: 80px;
    }
    .logo-f {
        width: 80px;
    }
    .profile {
        width: 200px;
    }
}